/* Chris's Styles */

.clearAll {clear:both;}
.navbar-header h1 {
    color: #fff;
font-family: 'Lato', sans-serif;
    font-size: 27px;
    font-weight: normal;
    text-transform: uppercase;
}
.navbar-header h1 a {
    color: #fff;
font-family: 'Lato', sans-serif;
    font-size: 27px;
	line-height:28px;
    font-weight: normal;
    text-decoration: none;
    text-transform: uppercase;
}
.iconhldr {
	float: right;
	margin: 0 0 0 20px;
	padding: 25px 0 10px 0;
}
.iconhldr a {
	color: #fff;
	padding: 0 2px;
}
.iconhldr a:hover {
	color: #07a5c2;
		-moz-transition: all 0.4s;
	-webkit-transition: all 0.4s;
	-o-transition: all 0.4s;
}
.navbar-nav>li>a {
	padding-top: 25px;
	padding-bottom: 10px
}
.section-header {
	padding-bottom: 9px;
	margin: 20px 0 0 0;
}
.section-header h1 {
	font-size: 18px;
	font-weight: bold;
	margin: 0; text-transform: uppercase;
	color:#07a5c2;
	padding:0 0;
	line-height:26px;
}
.section-header h1 span {
	font-size: 18px;
	color: #07a5c2;
	font-weight: bold;
	padding:0 0 10px 0;
}
.section-content h3 {
	font-size: 18px;
	font-weight: 500;
	padding:0;
	margin: 0;
	color:#1a1a1a;
}
.section-content h4 {
	font-size: 18px;
	font-weight: 500;
	padding:10px 0;
	margin: 20px 0 0 0;
	color:#1a1a1a;
	border-top:2px #e7e7e7 solid;
	border-bottom:1px #e7e7e7 solid;
}

.date2 { color:#1a1a1a; padding:1px 0 0 0; margin:0 0 3px 0;}
.greybx { background:#e7e7e7; padding:15px; margin-top:10px;}

#articleContent h1 {color:#1a1a1a; font-size:26px; line-height:30px;    border-bottom: 1px solid #e7e7e7;
    border-top: 2px solid #e7e7e7; padding:10px 0;}
.rightcolBox {
	border: 0px #e7e7e7 solid;
	padding: 0px 15px;
	margin: 20px 0 0 0;
}
.rightcol-header h2 {
	font-size: 18px;
	text-transform: uppercase;
	padding: 0 0 2px 0;
	font-weight: bold;
	color:#07a5c2;
}
.redTxt {
	font-size: 18px;
	color: #07a5c2;
}
.yellowBorder {
	border-bottom: 0px #07a5c2 solid;
}
.rightcol-content {
	margin: 20px 0 0 0;
}

#cta1 {
  /*background: rgba(0, 0, 0, 0) url("https://images.tmcnet.com/online-communities/conferencing/images-new/bkgd-cta1.jpg") no-repeat scroll 0 0;
    height: 43px;*/
    margin: 20px 0 0 0;
    padding: 0;
}
#cta1:hover img, #cta2:hover img {	opacity: 0.6; -moz-transition: all 0.4s;
	-webkit-transition: all 0.4s;
	-o-transition: all 0.4s;}
/*
#cta1 a {
    color: #ffffff;
    font-family: 'Lato', sans-serif;f;
    font-size: 18px;
    font-weight: bold;
    line-height: 43px;
    padding: 0 0 0 60px;
    text-decoration: none;
}

#cta1 a:hover {
    color: #07a5c2;
    line-height: 43px;
    text-decoration: underline;
}*/
#cta2 {
/*   background: rgba(0, 0, 0, 0) url("https://images.tmcnet.com/online-communities/conferencing/images-new/bkgd-cta2.jpg") no-repeat scroll 0 0;
    height: 80px;*/
    margin: 20px 0 0;
    padding: 0;
}
/*
#cta2 a {
    color: #ffffff;
    font-family: 'Lato', sans-serif;f;
    font-size: 18px;
    font-weight: bold;
    line-height: 80px;
    padding: 0 0 0 85px;
    text-decoration: none;
}

#cta2 a:hover {
    color: #07a5c2;
    line-height: 80px;
    text-decoration: underline;
}*/
/*
#featuredCTA1 {
    background: #07a5c2 url("https://images.tmcnet.com/online-communities/unified-communications/images/enewsicon.png") no-repeat scroll 5px 4px;
    height: 80px;
    margin-bottom: 12px;
    margin-top: 6px;
    position: relative;
}
#featuredCTA1 h3 { padding-left:70px !important; color:#ffffff; margin-bottom:0; padding:10px 0 0 0; font-size:18px;}
#featuredCTA1 p { padding-left:70px !important; color:#ffffff; margin:0; padding:0;}
#featuredCTA1 h3 a { color:#ffffff;}
#featuredCTA1 h3 a:hover { text-decoration:underline; color:#1a1a1a;}
.rightCTA { float:right; padding:5px 10px 5px 0; color:#ffffff; text-transform:uppercase;} 
.rightCTA a { color:#ffffff; text-transform:uppercase;} 
.rightCTA a:hover { text-decoration:underline; color:#ffffff;}
*/
/* Feat Articles*/
#feedBox {
	border-bottom: 1px #e7e7e7 dotted;
	min-height: 145px;
    padding: 18px 0 0;
}
#feedBox p {
	color: #525252;
	font-size: 14px;
	font-weight: normal;
	line-height: 21px;
	padding-top:3px;
	margin: 0;
}
image {
	margin: 0;
	padding: 0;
	max-width:100%;
}

 

figure img {
float: left;
max-width: 100%;
margin-right: 20px;
 
	
}
.date {color:#1a1a1a; font-size:12px; padding:3px 0 0 0;
}
#feedBox-content {
	margin: 0;
	padding: 0;
}
#feedBox-content a {
	color: #07a5c2;
	text-decoration: none;
}
#feedBox-content a:hover {
	color: #1a1a1a;
	text-decoration: underline;
}
#feedbox-title a, #feedbox-title a:visited {
	color: #1a1a1a;
	font-size: 18px;
	text-decoration: none;
	margin: 0;
	padding: -5px 0 0 0;
	font-weight: normal;
	line-height: 22px;

}
#feedbox-title a:hover {
	color: #07a5c2 !important;
	text-decoration: underline;
		-moz-transition: all 0.4s;
	-webkit-transition: all 0.4s;
	-o-transition: all 0.4s;
}
#feedBox-content h3 {
	color: #1a1a1a;
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
	padding-top: 2px;
	margin: 0;
}

/* Feat Video */
.videoFrame { padding-top:10px;}
.videoFrameL { float: left; width:360px; margin-right:20px;
}
.videoFrameR{ float: left; width:360px;
}

/* Ind News */
#newsbox {
	border-bottom: 1px #e7e7e7 dotted;
	padding:0;
}
#newsbox h3 {
	line-height: 22px;
	padding:10px 0;
}
#newsbox h3 a {
	color: #1a1a1a;
	font-size: 18px;
	text-decoration: none;
	margin: 0;
	padding: 0;
	font-weight: normal;
	line-height: 20px;
}
#newsbox h3 a:hover {
	color: #07a5c2;
	text-decoration:underline;
}

#newsbox .date {
	color: #1a1a1a;
	font-size: 14px !important;
	font-weight: normal;
}

/* assets*/
#wpContent {
/*	border-bottom: 1px dotted #e7e7e7;*/ margin:15px 0px 0 3px; padding: 0 0 0 5px;
}
#wpContent  img {  max-width:89px; margin-right:10px; float:left;} 
#wpContent h2 {
	padding: 0;
	margin: 0;
	line-height: 22px;
	font-size: 16px;
	color: #1a1a1a;
	font-weight: normal;
	text-decoration: none;
}
#wpContent h2 a {
	font-size: 16px;
	color: #1a1a1a;
	text-decoration: none;
	line-height: 22px;
	font-weight: normal;
}
#wpContent h2 a:hover {
	text-decoration: underline;
	color: #07a5c2;
		-moz-transition: all 0.4s;
	-webkit-transition: all 0.4s;
	-o-transition: all 0.4s;

}
.wpContent {
	padding: 0 0 5px 10px;
	float:left;
	line-height: 21px;
	color: #525252;
	font-size: 14px;
	width:87%;
}
.wpContent a {
	font-size: 14px;
	color: #07a5c2;
	font-weight: 600;
	text-decoration: none;
	line-height: 21px;
}
.wpContent a:hover {
	text-decoration: underline;
	color: #1a1a1a;
		-moz-transition: all 0.4s;
	-webkit-transition: all 0.4s;
	-o-transition: all 0.4s;
}


.catalogContent {
    padding: 0 0 0 35px;
    position: relative;
}
.catalogContent h3 {
    color: #000000;
    font-family: 'Lato', sans-serif;f;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
}

.catalogContent img {
    left: 0;
    position: absolute;
    top: 0;
}
.catalogContent h3 a {
    color: #000000;
    font-size: 14px;
    font-weight: bold;
    line-height: 22px;
    text-decoration: none;
}

.catalogContent h3 a:hover {
    color: #07a5c2;
    font-size: 14px;
    font-weight: bold;
    line-height: 22px;
    text-decoration: underline;
}
/* Feedburner */
div.feedburnerFeedBlock ul {
	list-style: none;
	margin:0;
	padding:0;
}
div.feedburnerFeedBlock ul li {
	padding: 5px 0 5px 42px;
	  margin: 0;
	  color: #525252; 
	font-weight: normal; 
	display: block;
 
}

div.feedburnerFeedBlock ul li:before {
  content: '\f075';
  font-family: 'FontAwesome';
  float: left;
  color: #1a1a1a;
 margin-left: -36px;
    padding: 0 21px 0 0;
  font-size:24px;
  
  
}
div.feedburnerFeedBlock ul li span.headline a {
	font-size: 16px;
	color: #1a1a1a;
	font-weight: normal;
	text-decoration: none;
	margin: 0 0 0 -10px;
}
div.feedburnerFeedBlock ul li span.headline a:hover {
	color: #07a5c2;
	text-decoration:underline;
}

div.feedburnerFeedBlock #creditfooter {
	display: none;
}


 .viewAll a{  color:#fff;}

.viewAll { float:right; padding:5px;color:#fff;
  display: inline-block; background: #07a5c2;
  vertical-align: middle; color:#fff;
  -webkit-transform: translateZ(0);
  transform: translateZ(0); font-size:11px;
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s; text-transform:uppercase;
}
.viewAll:before {
  content: "";
  position: absolute;color:#fff !important; 
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #ff9507;text-decoration:none !important;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.viewAll:hover, .hvr-sweep-to-right:focus, .hvr-sweep-to-right:active {
  color: white; text-decoration:none !important;
}
.viewAll:hover:before, .hvr-sweep-to-right:focus:before, .hvr-sweep-to-right:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}











footer { background:#1a1a1a; color:#ffffff;}
/* END Chris's Styles */


/* Global Styles */
html, body {
	height: 100%;
}
body {
	padding-top: 50px; /* Required padding for .navbar-fixed-top. Remove if using .navbar-static-top. Change if height of navigation changes. */
}
.img-portfolio {
	margin-bottom: 30px;
}
.img-hover:hover {
	opacity: 0.8;
}
/* Home Page Carousel */

header.carousel {
	/*  height: 50%; */
	 height: 45%; 
}
header.carousel .item, header.carousel .item.active, header.carousel .carousel-inner {
	height: 100%;
}
header.carousel .fill {
	width: 100%;
	height: 100%;
	background-position: center;
	background-size: cover;
}
/* 404 Page Styles */

.error-404 {
	font-size: 100px;
}
/* Pricing Page Styles */

.price {
	display: block;
	font-size: 50px;
	line-height: 50px;
}
.price sup {
	top: -20px;
	left: 2px;
	font-size: 20px;
}
.period {
	display: block;
	font-style: italic;
}
/* Footer Styles */

footer {
	margin: 0; padding:0;
}
.bkgdcolor-blk { background:#1a1a1a ; margin-top:25px;}
.bkgdcolor-grey  { background:#07a5c2 ;}
#footerTop {
padding: 30px 0 !important;
height:125px;

}
#footerBottom {
padding: 15px 0 !important;
height:45px; margin:0;

}
#footerLogo {float:left; margin-right: 150px;
}
 
ul#footerContainer {
list-style: none;
margin: 0 0 0 0;
float:right;
}
ul#footerContainer li {
color: #ffffff;
display:inline;
position: relative;
z-index: 10000;
}
ul#footerContainer li a {
font-weight: 500; text-transform:uppercase;
line-height: 46px;
padding: 0 10px 0 10px;
color: #ffffff;
display: inline-block;
font-size: 14px; 
font-family: 'Lato', sans-serif;}


ul#footerContainer li a:hover {
color:#989dad; text-decoration:none; 

}
#footerText {
	text-align:center;
padding: 0 0 0 0;
font-size: 11px; line-height:16px;
font-family: 'Lato', sans-serif;
color: #1a1a1a;
text-decoration: none;}
#footerText a{ color:#1a1a1a; text-decoration:underline;}
#footerText a:hover{ color:#666666; text-decoration:underline;}

/* Responsive Styles */

@media(max-width:991px) {
.customer-img,  .img-related {
	margin-bottom: 30px;
}
}
 @media(max-width:767px) {
.img-portfolio {
	margin-bottom: 15px;
}
header.carousel .carousel {
	height: 70%;
}
.popup {display:none;}
}
